.flex_column.av-1z5a3l-2388ff6b9eb9a0c8a6b6c171198dd06e{
border-radius:0px 0px 0px 0px;
padding:20px 0px 20px 20px;
background:url(https://www.ena.es/wp-content/uploads/img_cuentas_anuales.jpg) 0% 0% no-repeat scroll ;
}

.flex_column.av-1l1l3d-759429e6c9e928781b4af0fa6be91478{
border-radius:0px 0px 0px 0px;
padding:20px 0px 20px 0px;
background-color:#f7f7f7;
}

#top .avia-icon-list-container.av-1fj069-0790ef9c2638cb253dab19113abade36 .iconlist_icon{
background-color:#87a2d4;
}
#top #wrap_all .avia-icon-list-container.av-1fj069-0790ef9c2638cb253dab19113abade36 .av_iconlist_title{
color:#87a2d4;
}
.avia-icon-list-container.av-1fj069-0790ef9c2638cb253dab19113abade36 .iconlist_content{
color:#2a53a5;
}

.flex_column.av-xmi0h-e73a5a447fb46380c8cd250b616f832a{
border-radius:0px 0px 0px 0px;
padding:20px 0px 20px 20px;
background:url(https://www.ena.es/wp-content/uploads/img_cuentas_anuales.jpg) 0% 0% no-repeat scroll ;
}

.flex_column.av-jvbmh-d15dfa9c73c764df994adc3950df507b{
border-radius:0px 0px 0px 0px;
padding:20px 0px 20px 0px;
background-color:#f7f7f7;
}

#top .avia-icon-list-container.av-gswbd-ee3cd75abfeff19ed54e50dd102a4bd3 .iconlist_icon{
background-color:#87a2d4;
}
#top #wrap_all .avia-icon-list-container.av-gswbd-ee3cd75abfeff19ed54e50dd102a4bd3 .av_iconlist_title{
color:#87a2d4;
}
.avia-icon-list-container.av-gswbd-ee3cd75abfeff19ed54e50dd102a4bd3 .iconlist_content{
color:#2a53a5;
}

